{% extends 'base.html' %}

{% load static %}

{% block stylesheet %}
    <link rel="stylesheet" href="{% static 'css/accounts.css' %}">
{% endblock %}

{% block body %}
    <div class="container">
        <h1 class="text-center logo my-4">
            <a href="{% url 'index' %}">Django Boards</a>
        </h1>
        {% block content %}
        {% endblock %}
    </div>
{% endblock %}